Subject: UBC/-current issue
To: None <tech-kern@netbsd.org>
From: John Franklin <franklin@elfie.org>
List: tech-kern
Date: 11/28/2000 14:06:26
I hit a UBC problem today.  I upgraded from 1.5H[1] to a -current as of
last night EST.  Under 1.5L mkdir(1) returns "not supported", but moving
back to [1], everything is fine.  I didn't see anything in [2] that 
would make me believe an update of userland is needed, especially for
something as basic as mkdir, but I could be missing something.

Has anyone else seen this?  Does it require a userland update as well?

[1]: NetBSD riff 1.5H NetBSD 1.5H (RIFF) #0: Mon Oct 16 16:08:01 EDT 2000     franklin@riff:/usr/src/sys/arch/i386/compile/RIFF i386
[2] http://www.netbsd.org/Changes/changes-1.6.html

jf
-- 
John Franklin
franklin@elfie.org
ICBM: 3548'19"N 7846'39"W